Thank you!

Okay
  Print

General

WordPress General A working version of WordPress must be installed before you can install one of our themes. If you need help installing WordPress, follow the WordPress Codex, or watch the Woo Themes Instructional Vide ...

About our themes Each of our themes is carefully coded respecting the WordPress coding standards. All themes have been reviewed by the ThemeForest review team to guarantee the highest quality. Our most recent themes share the same code ...

Server Requirements To use our WordPress Themes, you must be running WordPress 4.5 or higher, PHP 5.4 or higher version, PHP 5.6 is recommended (read more) and MySQL 5 or higher version. Our themes have been te ...

Keep Your WordPress Installation Up To Date Security It is essential to keep your WordPress installation up to date at least for security reasons. WordPress currently powers 23% of all websites in the world. Due to its immense popularity, WordPress is a popular target ...

Low Budget Hosts On some hosts, like GoDaddy, 1&1 and Hostgator basic plan, you can experience issues as Demo Content import failure, endless loading, incomplete page rendering, etc. All these problems are caused by the fact that the base hos ...

Theme Documentations Below you will find a list of documentation for each available theme. Prequelle — https://docs.wolfthemes.com/documentation/theme/prequelle/Zample — https://docs.wolfthemes.com/documentation/theme/zample/Phase &m ...

Bundled Premium Plugin Activation Most of our themes include premium plugins such as WPBakery Page Builder or Slider revolution.You don't have to activate them and they'll work for you regardless of that. Some plugins may ask for a purchase code for registra ...

Recommended WordPress Web Hosting All of our themes require that you have WordPress installed and running on a web hosting account. One of the most crucial decisions you will make for your website is selecting your web host. It’s essential to choose th ...